[General]
Title=One Step Closer
Artist=INTERCEPTION
Album=Fruits Basket (2019)
Composer=
Year=2019
Track=ED2
GenreID=-1
Copyright=
Comment=
Source=1,I,FruitsBasket2019-ED2-NCBD1080.mp3
EffectCount=3
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Luthien
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=FruitsBasket2019-ED2-NCBD1080.mp3
Mat1=FruitsBasket2019-ED2-NCBD1080.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=NegativeAdditive
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=FruitsBasket2019-ED2-NCBD1080.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=861,905,938,963,990,1061,1103,1131,1161,1189,1212,1234,1277,1305,1420,1466,1498,1645,1669,1694,1722,1766,1844,1868,1893,1918,1955,1969,1987,2019,2063,2086,2196,2253,2281,2413,2459,2503,2554,2606,2832,2875
Sync1=2899,2947,2998,3028,3048,3094,3130,3151,3203,3248,3297,3344,3391,3619,3662,3685,3732,3777,3830,3879,3912,4021,4056,4078,4111,4148,4225,4251,4277,4315,4349,4521,4548,4574,4599,4625,4648,4674,4697,4724,4751
Sync2=4820,4843,4871,4905,4950,5011,5039,5066,5102,5141,5322,5342,5367,5388,5413,5437,5462,5486,5511,5537,5604,5628,5656,5689,5724,5796,5826,5852,5885,5923,5952,5998,6026,6123,6152,6183,6220,6248,6291,6318,6433
Sync3=6477,6508,6560,6577,8459,8484,8510,8557,8608,8662
Font=Arial*16
ActiveColor=#FF8080FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1*1*1*1
SelTextEffect=NoEffect*2*1*1*1
OffsetX=0
OffsetY=0
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=18
Text0=Ki/mi wa i/ma na/ni o ka/n/ga/e/te/ru?
Text1=Say the truth
Text2=Sa/bi/shi/sa de na/mi/da ga
Text3=a/fu/re/na/i/de ho/shi/i
Text4=
Text5=Na/ni/ge na/i
Text6=hi/bi o o/ku/t/ta bo/ku/ra
Text7=Tsu/ra/i to/ki
Text8=ko/ko/ro o hi/to/tsu ni
Text9=
Text10=Na/ka/na/i/de so/no ki/mo/chi
Text11=u/ke/to/me/ra/re/na/i ka/ra
Text12=Ki/mi no mi/chi a/yu/me/ba ii
Text13=ki/mi no ji/n/se/i da ka/ra
Text14=Ha/ba/ta/i/te fu/ri/ka/e/ra/na/i/de
Text15='Cause there is no time to waste
Text16=I need you to know
Text17=Cause we're one step clo/ser
InSync=1

[MP3Music]
NumTracks=0

